/* ===================================== */
/*контейнер с заголовками и 2мя кнопками*/
.s4-container{
    height: 476px;
    width: 100%;
    margin-top: 100px;
    background: url(../assets/sectionsBG/section-2.jpg)
    no-repeat center;
    background-size: cover;
    /* background-position-y: -400px; */
}

.s4-container-overlay{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.78);
    border-top: rgba(255, 255, 255, 0) 1px solid;
  }


  /*  */
.s4-title-box{
    margin-top: 128px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.s4-title{
    text-transform: uppercase;
    font: 39px MonserratBold; 
    color: #18cfab;
  }

.s4-subtitle{
    margin: 35px 0 76px;
    font: normal 16px Monserrat; 
    color: #d8d8d8;
  }
.s4-purchase-btn{
    color: #fff;
    height: 55px;
    width: 170px;
    margin: 0 10px;
    border-top: 4px solid white;
    border-radius: 5px;
    text-align: center;
    font: normal normal 12px/55px MonserratBold;
  }
.s4-purchase-btn{
    background-color: #18cfab;
  }
